“libcapi20-3” binary package in Ubuntu Karmic ia64

 If you have an ISDN card with which CAPI works, you may be able to use
 applications that use CAPI, e.g. a fax system. At this point, AVM cards can
 work with CAPI, as well as some active cards. For the AVM passive cards you
 need to visit the www.AVM.de website.
 .
 If you need this package, it will be installed automatically via dependencies,
 no need to select it yourself.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2013-03-04 05:16:42 UTC Obsolete Ubuntu Karmic ia64 release universe libs Extra 1:3.12.20071127-0ubuntu6
  • Removal requested on 2013-03-04.
  • Published on 2009-09-24
  2009-09-24 22:06:00 UTC Superseded Ubuntu Karmic ia64 release universe libs Extra 1:3.12.20071127-0ubuntu5
  • Removed from disk on 2013-03-01.
  • Removal requested on 2009-09-25.
  • Superseded on 2009-09-24 by ia64 build of isdnutils 1:3.12.20071127-0ubuntu6 in ubuntu karmic RELEASE
  • Published on 2009-05-27
  • Copied from ubuntu jaunty-release ia64 in Primary Archive for Ubuntu
  2009-05-27 21:04:58 UTC Superseded Ubuntu Karmic ia64 release main libs Extra 1:3.12.20071127-0ubuntu5
  • Removed from disk on 2013-02-28.
  • Removal requested on 2009-05-28.
  • Superseded on 2009-05-27 by ia64 build of isdnutils 1:3.12.20071127-0ubuntu5 in ubuntu jaunty RELEASE
  • Published on 2009-04-23
  • Copied from ubuntu jaunty-release ia64 in Primary Archive for Ubuntu